# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = python-yaml
pkgbase = python-yaml
xdata = pkgtype=pkg
pkgver = 6.0.1-4
pkgdesc = Python bindings for YAML, using fast libYAML library
url = https://github.com/yaml/pyyaml
builddate = 1719360687
packager = Tuxcore <dev@tuxcore.org>
size = 996949
arch = x86_64
license = MIT
provides = python-pyyaml
depend = glibc
depend = libyaml
depend = python
makedepend = cython
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
